@charset "utf-8";
/* CSS Document */

.cts-anpis .anpis-lead {
	font-size: 2.4rem;
	margin: 0;
	text-align: center;
}
	
.hero-box {
	position: absolute;
	top: 42px;
	right: 400px;
}	
.hero-box-inner {
	font-size: 1.7rem;
	background-color: #fff000;
	padding: 0.7em 1em;
	border-radius: 10px;
}
.sec-not-bcp .wrapper {
	padding-top: 0;
}
.sec-not-bcp .wrapper:before {
	background: none !important;
}
@media screen and (max-width: 900px) {
	.hero-box {
		position: absolute;
		top: 70px;
		right: 310px;
	}
	.hero-box-inner {
		font-size: 1.5rem;
	}
}
	
@media screen and (max-width: 767px) {
	.hero-box {
		top: 15px;
		right: 5px;
	}
	.hero-box-inner {
		font-size: 1.1rem;
	}
}
	
.bordergray {
    border: 1px solid #d9d9d9;
    padding: 10px;
}
.bgblue {
    background-color: #e5f4fd;
}
.btn-group4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.btn-group4 .btn {
  width: 52%;
}

.contact-block .btn-group4 {
  max-width: 860px;
  margin: 0 auto 10px;
}

@media screen and (max-width: 860px) {
  .btn-group4 .btn {
    margin: 0 5px 10px;
    padding: 1em 1.5em 1em calc(50px + 1em);
  }
  .contact-block .btn-group4 {
    margin: 0 10px 10px;
  }
}

@media screen and (min-width: 601px) {
  .btn-group4 .btn:not(:last-child) {
    margin-right: 2.3%;
  }
}

@media screen and (max-width: 600px) {
  .btn-group4 {
    display: block;
    text-align: center;
  }
  .btn-group4 .btn {
    width: 80%;
    margin: 3px auto;
  }
}

@media screen and (max-width: 414px) {
  .btn-group4 .btn {
    width: 90%;
  }
}


@media screen and (min-width: 561px) {
.l-btn-list li:last-child {
    width: 175px;
}
}
@media screen and (max-width: 560px) {
.l-btn-list li {
    width: auto;
}
}

/*202409add
.hero-box-balloon2 {
	position: absolute;
	top:-35px;
	left: 10px;
}
.hero-box-balloon {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #fff;
	font-size: 2.0rem;
	background: #ff0000;
	text-align: center;
	border-radius: 70%;
	font-weight: bold;
}
.hero-box-balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top: 8px solid #ff0000;
}
.hero-box-balloon p {
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px 1px #333333;
}
.hero-box {
	right: 380px;
}
.hero-box .fsB {
	font-weight: bold;
	line-height: 1.4;
}
.hero-box .fsL {
	font-size: 2.2rem;
	color: #ff0000;
}
.hero-box-inner p {
	font-size: 1.1rem;
}
.hero-box-inner span {
	font-size: 1.2rem;
}
.brBlock {
	display: none;
}
.hero-box-inner .line2 {
	font-size: 1.7rem;
  background-image: linear-gradient(transparent 0.4em, #ff0000 0, #ff0000 calc(0.4em + 2px), transparent 0, transparent calc(0.5em + 3px), #ff0000 0, #ff0000 calc(0.5em + 5px), transparent 0);
  text-decoration: none;
  padding: 0 2px;
}

@media screen and (min-width:1150px) and (max-width: 1220px) {
.brBlock {
	display: block;
}
	.hero-box-inner {
		padding: 0.7em 1em 0.4em 1em;
	}
}
@media screen and (max-width: 970px) {
.brBlock {
	display: block;
}
	.hero-box-inner {
		padding: 0.7em 1em 0.4em 1em;
	}
	.hero-box {
		top: 40px;
		right: 360px;
	}
}
@media screen and (max-width: 870px) {
	.hero-box {
		top: 40px;
		right: 280px;
	}
	.hero-box .fsL {
	font-size: 2.0rem;
}
}
@media screen and (max-width: 767px) {
    .hero-box {
        top: 18px;
        right: 5px;
    }
	.hero-box-balloon2 {
		top:-25px;
		left: 10px;
	}
	.hero-box-inner p {
		font-size: 0.9rem;
		line-height: 1.0;
	}
	.hero-box-balloon {
		padding: 5px 10px;
		min-width: auto;
		font-size: 1.2rem;
	}
	.hero-box-balloon:before {
		margin-left: -5px;
		border: 5px solid transparent;
		border-top: 5px solid #ff0000;
	}
	.hero-box .fsL {
	font-size: 1.4rem;
}
	.hero-box-inner .line2 {
	font-size: 1.2rem;
}
}
@media screen and (min-width:600px) and (max-width: 767px)  {
	.brBlock {
		display: none;
	}
	.hero-box-inner {
        font-size: 1.4rem;
    }
	.hero-box-inner p {
		font-size: 1.0rem;
		line-height: 1.5;
	}
	.hero-box-balloon {
		font-size: 1.4rem;
	}
}
*/

/*202412add*/
@media screen and (min-width: 561px) {
.hero {padding: 1em 0;}
}